/**
Theme Name: Bloqcube
Author: Phnx Studio
Author URI: https://phnxstudio.com/
Description: Bloqcube Child Theme 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bloqcube
Template: astra
*/

.main-header-bar{
/*  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1); */
	z-index: 999999;
	border-bottom: 0;
}

#headerButton .header-button{
	color: #ffffff;
	border: none;
	background-color: #ff6d00;
	border-radius: 2px;
	padding:12px 28px;
	line-height: 1;
	font-weight: bold;
}
.post-password-form{margin-top:20rem;}
.b_a_goal{margin-top:6rem;}
.gp_custom_form input[type=text],.gp_custom_form input[type=email],.gp_custom_form select{display:block;min-width:300px; background:white!important; border:1px solid blue!important}